Class Fox::FXArc

In: | FXDC.rb
Parent: | Object

Arc

Attributes

a | [RW] | Start of the arc, relative to the three-o’clock position from the center, in units of degrees * 64 [Integer]
b | [RW] | End of the arc, relative to the three-o’clock position from the center, in units of degrees * 64 [Integer]
h | [RW] | Height [Integer]
w | [RW] | Width [Integer]
x | [RW] | x-coordinate of center point [Integer]
y | [RW] | y-coordinate of center point [Integer]